@charset "UTF-8";

@font-face {
  font-family: "trampas";
  src:url("fonts/trampas.eot");
  src:url("fonts/trampas.eot?#iefix") format("embedded-opentype"),
    url("fonts/trampas.woff") format("woff"),
    url("fonts/trampas.ttf") format("truetype"),
    url("fonts/trampas.svg#trampas") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "trampas" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icontraps-"]:before,
[class*=" icontraps-"]:before {
  font-family: "trampas" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icontraps-time:before {
  content: "\62";
}
.icontraps-trampa:before {
  content: "\63";
}
.icontraps-dot-3:before {
  content: "\61";
}
.icontraps-plaga:before {
  content: "\64";
}
.icon-lg:before{
  font-size: 16px;
}